Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5155

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-5155
Last Modified 07 Mar 2011 10:00:10
Published 01 Oct 2007 01:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5155

Summary

IceGUI.DLL in ICEOWS 4.20b invokes a function with incorrect arguments, which allows user-assisted remote attackers to execute arbitrary code via a long filename in the header of an ACE archive, which triggers a stack-based buffer overflow.

Vulnerable Systems

Application

  • Iceows 4.20b


References

VUPEN - ADV-2007-3312

MISC - http://vuln.sg/iceows420b-en.html

SECUNIA - 26973

OSVDB - 41381

XF - iceows-icegui-bo(36843)

BID - 25844


Last Updated: 27 May 2016 10:46:06